» Ubuntu » Пакети

Error

two or more packages specified (sugar-memorize-activity lucid-updates)